/*---------------------------------------------------------

	CSS for waterfrontalliance.org

------------------------------------------------------------

+ Original Design by Decker Design, Inc.

+ by MANYFOLD
	- wearemanyfold.com
	- Questions? support@wearemanyfold.com

	Fonts

	used :
	======
	- √ Fort-Extrabold 800
	- √ Fort-Bold 700
	- √ Fort-Book 400
	- √ Fort-BookItalic 400, Italic
	- √ Fort-Extralight 200
	- √ Fort-ExtralightItalic 200, Italic
	- √ Fort-Light 100
	- √ Fort-LightItalic 100, Italic
	- √ Fort-Medium 500

	Font Licensed from Village Fonts, https://vllg.com/mckl/fort

*/

@font-face {
	font-family: "Fort-Web";
	src: url("fonts/Fort-Book.eot");
	src: url("fonts/Fort-Book.eot?#iefix") format("embedded-opentype"),url("fonts/Fort-Book.woff") format("woff");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: "Fort-Web";
	src: url("fonts/Fort-BookItalic.eot");
	src: url("fonts/Fort-BookItalic.eot?#iefix") format("embedded-opentype"),url("fonts/Fort-BookItalic.woff") format("woff");
	font-weight: 400;
	font-style: italic
}

@font-face {
	font-family: "Fort-Web";
	src: url("fonts/Fort-Extrabold.eot");
	src: url("fonts/Fort-Extrabold.eot?#iefix") format("embedded-opentype"),url("fonts/Fort-Extrabold.woff") format("woff");
	font-weight: 800;
	font-style: normal
}

@font-face {
	font-family: "Fort-Web";
	src: url("fonts/Fort-ExtraboldItalic.eot");
	src: url("fonts/Fort-ExtraboldItalic.eot?#iefix") format("embedded-opentype"),url("fonts/Fort-ExtraboldItalic.woff") format("woff");
	font-weight: 800;
	font-style: italic
}

@font-face {
	font-family: "Fort-Web";
	src: url("fonts/Fort-Bold.eot");
	src: url("fonts/Fort-Bold.eot?#iefix") format("embedded-opentype"),url("fonts/Fort-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: "Fort-Web";
	src: url("fonts/Fort-BoldItalic.eot");
	src: url("fonts/Fort-BoldItalic.eot?#iefix") format("embedded-opentype"),url("fonts/Fort-BoldItalic.woff") format("woff");
	font-weight: 700;
	font-style: italic
}

@font-face {
	font-family: "Fort-Web";
	src: url("fonts/Fort-Medium.eot");
	src: url("fonts/Fort-Medium.eot?#iefix") format("embedded-opentype"),url("fonts/Fort-Medium.woff") format("woff");
	font-weight: 500;
	font-style: normal
}

@font-face {
	font-family: "Fort-Web";
	src: url("fonts/Fort-Extralight.eot");
	src: url("fonts/Fort-Extralight.eot?#iefix") format("embedded-opentype"),url("fonts/Fort-Extralight.woff") format("woff");
	font-weight: 100;
	font-style: normal
}

@font-face {
	font-family: "Fort-Web";
	src: url("fonts/Fort-Light.eot");
	src: url("fonts/Fort-Light.eot?#iefix") format("embedded-opentype"),url("fonts/Fort-Light.woff") format("woff");
	font-weight: 200;
	font-style: normal
}

@font-face {
	font-family: "Fort-Web";
	src: url("fonts/Fort-ExtralightItalic.eot");
	src: url("fonts/Fort-ExtralightItalic.eot?#iefix") format("embedded-opentype"),url("fonts/Fort-ExtralightItalic.woff") format("woff");
	font-weight: 100;
	font-style: normal
}

@font-face {
	font-family: "Fort-Web";
	src: url("fonts/Fort-LightItalic.eot");
	src: url("fonts/Fort-LightItalic.eot?#iefix") format("embedded-opentype"),url("fonts/Fort-LightItalic.woff") format("woff");
	font-weight: 200;
	font-style: normal
}
